[Startup]
EnableLangDlg=Y
AppName=Tablet Driver
ProductGUID=ACD21A44-4EF9-4461-B1F3-45786E395032
CompanyName=Hanwang technolgy
CompanyURL=http://www.hw99.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=4
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0007
RequireExactLangMatch=0x0804,0x0404
